AnsweredAssumed Answered

dependencies configuration

Question asked by Rich@ralda on Feb 21, 2016
Latest reply on Feb 22, 2016 by endlessdsire

I am installing the ArcGIS API for Android Studio.

 

But when the build.gralde module file is modified, the compile 'com.esri.arcgis.android:arcgis-android:10.2.7' can't be find.

 

I followed all the steps provided by your guide.

 

I hope you guys can help me with this, I really need it.

 

This is the error when I run the app:

Error:A problem occurred configuring project ':app'.

> Could not resolve all dependencies for configuration ':app:_debugCompile'.

   > Could not find com.esri.arcgis.android:arcgis-android:10.2.7.

     Searched in the following locations:

         file:/C:/Users/User/.m2/repository/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.pom

         file:/C:/Users/User/.m2/repository/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.jar

         https://jcenter.bintray.com/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.pom

         https://jcenter.bintray.com/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.jar

         file:/C:/Users/User/AppData/Local/Android/sdk/extras/android/m2repository/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.pom

         file:/C:/Users/User/AppData/Local/Android/sdk/extras/android/m2repository/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.jar

         file:/C:/Users/User/AppData/Local/Android/sdk/extras/google/m2repository/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.pom

         file:/C:/Users/User/AppData/Local/Android/sdk/extras/google/m2repository/com/esri/arcgis/android/arcgis-android/10.2.7/arcgis-android-10.2.7.jar

     Required by:

         gps_ALL:app:unspecified

Outcomes